Subject: Re: [PATCH 05/16] ehca: InfiniBand query and multicast functionality

From: Arnd Bergmann <[email-masked]>
Date: Thu, 27 Apr 2006 16:39:25 +0200

On Thursday 27 April 2006 15:45, Christoph Hellwig wrote:

> It's linewrapped here, too.  And the mailer on this box hasn't changed
> for more than three years.  OTOH I got strangely looking mails from
> you recently :)
> 
> 
Hmm. I don't see line wrap problems on
http://patchwork.ozlabs.org/linuxppc/patch?id=5174 . Maybe I'm just
blind.

However, /something/ went wrong with the way the patch
showed up there. Half of it ended up in the comment section
instead of the patch itself.

	Arnd <><